<nav>
    <div class="nav-wrapper blue darken-1">
        <a href="#!" class="brand-logo center">
            <!-- Logo de l'application -->
            <img src="https://fontmeme.com/permalink/240222/4987dce223b0ed6dbd3695a79559f024.png" alt="logo-Pokedeck" height="60">
        </a>
    </div>
</nav>

<!-- Emplacement où les composants de l'application seront chargés dynamiquement en fonction des routes -->
<router-outlet></router-outlet>
